@import 'variables';

body{
    display: flex;
    justify-content: center;
    flex-flow: column wrap;
    padding: 0;
    margin: 0;
    align-content: center;
    align-items: center;
}

.attack-button, .reset-button{
	width: $width;
	height: $height;
	text-align: center;
	margin: 10px;
}

.reset-button{
    text-decoration: none;
    display: flex;
    color: #000;
    border: 1px solid gray;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
}
.reset-button:hover{
	text-decoration: dotted underline;
}

.bg-result{
	width: $bg-result-width;
	visibility: hidden;
	position: absolute;
	height: $bg-result-height;
	background-color: rgba(0, 0, 0, 0.5);
	display: flex;
	align-items: center;
	justify-content: center;

	span{
		font-size: 3em;
	}

	.win{
		color: $win-color;
	}
	.lose{
		color: $lose-color;
	}
	.draw{
		color: $draw-color;
	}
}